
@media screen {

body {
	color:#333;
	background-image: url("../images/xerox.jpg");
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	line-height:1.75em;
	letter-spacing:0.05em;
	text-align:left;
	}

#pagewidth {
	background-color: rgba(250, 250, 250, .60);
	border:3px solid black;
	padding:6em;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:4em;
	}
	
}	

h1 {
	line-height:1.2em;
}


h3 {
	border-bottom:.15em solid black;
}

ul {
	list-style-type: square;
	line-height:2.25em;
	}

.breadcrumbs {
	border-bottom:1px solid black;
	font-size:80%;
	padding:0;
	margin:0;
}

.subhead {
	font-weight:bold;
	font-size:120%;
}

.bigandbold {
	font-weight:bold;
	font-size:105%;
	margin:1.75em 0 1.75em 0;
	clear: both;
}

.caption {
	font-style:italic;
	font-size:75%;
	line-height:1.5em;
	margin:.25em 0 2em 0;
	padding:0;
}

.bibliography {
	padding-left:1.5em;
	text-indent:-1.5em;
}

.highlight {
	font-style:italic;
}

.footer p {
	border-top:1px solid black;
	font-size:80%;
	padding: -.10em 0 0 0;
	margin:0;
	clear:both;
}

.contactleft {
	width:42%; 
	float:left;
}

.contactright {
	width:42%; 
	float:right;
}

.img-hero {
	margin:0;
	border:1px gray dotted;
}

.img-inline-left {
	float:left;
	margin:.1em 1em 0 0;
	border:1px dotted gray;
}

.img-bulletin {
	margin:.1em 0 0 0;
	border:1px dotted gray;
}

/* MOBILE */

@media screen and (max-width: 700px) {

body {
	background-image: none;
	background-color:#fafafa;
	}

#pagewidth {
	width:auto;
	background-color:#fafafa;
	padding:.5em;
	margin:auto;
	border:none;
	}

.contactleft {
	width:100%; 
	float:left;
}

.contactright {
	margin-top:0;
	width:100%; 
	float:left;
}

.img-inline-left {
	min-width: 150px;
}

.img-bulletin {
	margin:.1em 0 0 0;
	border:1px dotted gray;
	width:100%;
	float:none;
}

}

/* iPads */


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { 

#pagewidth {
	width:auto;
	padding:.5em;
	margin:auto;
	}

}

/* PRINT */

@media print {

body {
	color:#000000;
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	line-height:1.75em;
	letter-spacing:0.05em;
	text-align:left;
	}

#pagewidth {
	border:none;
	padding:1em;
	margin-left:auto;
	margin-right:auto;
	width:95%;
	}

}


/* link styles */

ul li a {
	display: block !important;
	display: inline;
	display/**/:/**/ block;
	}

a:link {
	color: #333;
	text-decoration: none;
	}

a:active {
	color: #333;
	text-decoration: none;
	}

a:visited {
	color: #333;
	text-decoration: none;
	}

a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #0080FF;
/* 
	padding:0.2em;
	margin:-0.2em;
 */
	}

ul li a:hover {	
	padding:0.2em;
	margin:-0.2em;
	}
	
.breadcrumbs a:hover {	
	padding:0.2em;
	margin:-0.2em;
	}

p a:link {
	color: #333;
	text-decoration: none;
	border-bottom:.15em solid #0080FF;
	}
	
p a:active {
	color: #fff;
	text-decoration: none;
	border-bottom:.15em solid #0080FF;
	}

p a:visited {
	color: #666;
	text-decoration: none;
	border-bottom:.15em solid #0080FF;
	}
	
p a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #333;
	padding:0.2em;
	margin:-0.2em;
	}

h4 a:link {
	color: #333;
	text-decoration: none;
	border-bottom:.15em solid #0080FF;
	}
	
h4 a:active {
	color: #333;
	text-decoration: none;
	}

h4 a:visited {
	color: #666;
	text-decoration: none;
	}
	
h4 a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #333;
	padding:0.2em;
	margin:-0.2em;
	}


	